/** Efect */
.effect_box_up {
  -webkit-transition: 0.8s ease-in-out;
  -moz-transition: 0.8s ease-in-out;
  -o-transition: 0.8s ease-in-out;
  transition: 0.8s ease-in-out;
  -webkit-transform: translateY(20px) rotate(0deg);
  -ms-transform: translateY(20px) rotate(0deg);
  transform: translateY(20px) rotate(0deg);
  opacity: 0;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
}
.effect_box_up.leff {
  opacity: 1;
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -webkit-transform: translateY(0) rotate(0deg);
  -ms-transform: translateY(0) rotate(0deg);
  transform: translateY(0) rotate(0deg);
}
.effect_box_spot {
  -webkit-transition: 0.8s ease-in-out;
  -moz-transition: 0.8s ease-in-out;
  -o-transition: 0.8s ease-in-out;
  transition: 0.8s ease-in-out;
  opacity: 0;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
}
.effect_box_spot.leff {
  opacity: 1;
  filter: alpha(opacity=100);
  -moz-opacity: 1;
}

html {
  scroll-behavior: smooth;
  scroll-padding-top: 120px; 
}
@media screen and (max-width: 767px) {
  html {
    scroll-padding-top: 70px;
  }
}
/*Light Hover*/
.light-hover{
  position: relative;
  overflow: hidden;
}
.light-hover:after {
  content: "";
  position: absolute;
  top: 0;
  left: -75%;
  width: 50%;
  height: 100%;
  background: -webkit-gradient(linear,left top,right top,from(rgba(255,255,255,0)),color-stop(rgba(255,255,255,.1019607843)),to(rgba(255,255,255,.1490196078)));
  background: -webkit-linear-gradient(left,rgba(255,255,255,0),rgba(255,255,255,.1019607843),rgba(255,255,255,.1490196078));
  background: linear-gradient(to right,rgba(255,255,255,0),rgba(255,255,255,.1019607843),rgba(255,255,255,.1490196078));
  -webkit-transform: skew(-25deg);
  transform: skew(-25deg);
  z-index: 2;
}
.is-hover:hover .light-hover:after,
.is-hover:hover.light-hover::after {
  -webkit-animation: move 1s;
  animation: move 1s
}
@-webkit-keyframes move {
  to {
      left: 125%
  }
}

/*End Light Hover*/
/** End Efect*/
/** Space */
.mt100{margin-top: 100px !important;}.mt90{margin-top: 90px !important;}.mt80{margin-top: 80px !important;}.mt70{margin-top: 70px !important;}.mt60{margin-top: 60px !important;}.mt50{margin-top: 50px !important;}.mt40{margin-top: 40px !important;}.mt30{margin-top: 30px !important;}
.mb100{margin-bottom: 100px !important;}.mb90{margin-bottom: 90px !important;}.mb80{margin-bottom: 80px !important;}.mb70{margin-bottom: 70px !important;}.mb60{margin-bottom: 60px !important;}.mb50{margin-bottom: 50px !important;}.mb40{margin-bottom: 40px !important;}.mb30{margin-bottom: 30px !important;}
.pt100{padding-top: 100px !important;}.pt90{padding-top: 90px !important;}.pt80{padding-top: 80px !important;}.pt70{padding-top: 70px !important;}.pt60{padding-top: 60px !important;}.pt50{padding-top: 50px !important;}.pt40{padding-top: 40px !important;}
.pb100{padding-bottom: 100px !important;}.pb90{padding-bottom: 90px !important;}.pb80{padding-bottom: 80px !important;}.pb70{padding-bottom: 70px !important;}.pb60{padding-bottom: 60px !important;}.pb50{padding-bottom: 50px !important;}.pb40{padding-bottom: 40px !important;}
@media(max-width: 1024px){
    .mt-tab80{margin-top: 80px !important;}.mt-tab70{margin-top: 70px !important;}.mt-tab60{margin-top: 60px !important;}.mt-tab50{margin-top: 50px !important;}
    .mb-tab80{margin-bottom: 80px !important;}.mb-tab70{margin-bottom: 70px !important;}.mb-tab60{margin-bottom: 60px !important;}.mb-tab50{margin-bottom: 50px !important;}
    .pt-tab80{padding-top: 80px !important;}.pt-tab70{padding-top: 70px !important;}.pt-tab60{padding-top: 60px !important;}.pt-tab50{padding-top: 50px !important;}
    .pb-tab80{padding-bottom: 80px !important;}.pb-tab70{padding-bottom: 70px !important;}.pb-tab60{padding-bottom: 60px !important;}.pb-tab50{padding-bottom: 50px !important;}
}
@media(max-width: 767px){
    .mtsp60{margin-top: 60px !important;}.mtsp50{margin-top: 50px !important;}.mtsp40{margin-top: 40px !important;}.mtsp30{margin-top: 30px !important;}.mtsp20{margin-top: 20px !important;}.mtsp10{margin-top: 10px !important;}.mtsp0{margin-top: 0px !important;}
    .mbsp60{margin-bottom: 60px !important;}.mbsp50{margin-bottom: 50px !important;}.mbsp40{margin-bottom: 40px !important;}.mbsp30{margin-bottom: 30px !important;}.mbsp20{margin-bottom: 20px !important;}.mbsp0{margin-bottom: 0px !important;}
    .ptsp60{padding-top: 60px !important;}.ptsp50{padding-top: 50px !important;}.ptsp40{padding-top: 40px !important;}.ptsp30{padding-top: 30px !important;}.ptsp20{padding-top: 20px !important;}.ptsp0{padding-top: 0px !important;}
    .pbsp60{padding-bottom: 60px !important;}.pbsp50{padding-bottom: 50px !important;}.pbsp40{padding-bottom: 40px !important;}.pbsp30{padding-bottom: 30px !important;}.pbsp20{padding-bottom: 20px !important;}.pbsp0{padding-bottom: 0px !important;}
}
/** Layout */.l-container{width:100%;margin:auto;padding:0 20px}.l-container--1800{max-width:1840px}.l-container--1700{max-width:1740px}.l-container--1600{max-width:1640px}.l-container--1400{max-width:1440px}.l-container--1300{max-width:1340px}.l-container--1200{max-width:1240px}.l-container--1100{max-width:1140px}.l-container--1000{max-width:1040px}.l-container--900{max-width:940px}.l-container--800{max-width:840px}/** End Layout */
/** Unities */.u-txtCenter{text-align: center;}.u-txtLeft{text-align: left;}.u-txtRight{text-align: right;}/** End Unities */
/** Display */
.u-sp,
.u-tab,
.u-tabOnly {
  display: none !important;
}
@media screen and (max-width: 1024px) {
  .u-pcOnly {
    display: none !important;
  }
  .u-tab,
  .u-tabOnly {
    display: block !important;
  }
}
@media screen and (max-width: 767px) {
  .u-pc,
  .u-tabOnly {
    display: none !important;
  }
  .u-sp {
    display: block !important;
  }
}
/** End Display */